@font-face {
    font-family: 'DINEngschriftRegular';
    src: url('./fonts/DINENGSC.eot');
    src: url('./fonts/DINENGSC.eot?#iefix') format('embedded-opentype'),
         url('./fonts/DINENGSC.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
}


/* Nav */
div#nav {
	position: relative;
}
#nav ul {
	list-style: none;
}
#nav ul#main { padding-left: 8px; }

#nav ul li {
	display: block;
	float: left;
	background: none;
}

#nav ul li a.sIFRVersion_DISABLED:link,
#nav ul li a.sIFRVersion_DISABLED:visited {
	display: block;
	padding: 14px 9px;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
}

#nav ul li a:link,
#nav ul li a:visited {
	display: block;
	padding: 4px 11px 3px 11px;
	background-repeat: no-repeat;
	background-position: center center;
}
#nav ul li a:hover { background-color: #f7f50a; }

#nav ul li a.main div { font-family: 'DINEngschriftRegular'; font-size: 15px; text-transform:uppercase; height: 15px; }
#nav ul li a.main, #nav ul li a.main:visited, #nav ul li a.main:active, #nav ul li a.main:link { color: #000000; padding: 2px 5px 5px 5px; }
#nav ul li a.main:hover { text-decoration: none; padding: 2px 5px 5px 5px;}

#nav ul li a div { height: 15px; }
#nav ul li a#mnuHome div { width: 32px; }
#nav ul li a#mnuHome:hover div { width: 30px; }
#nav ul li a#mnuMakeBooking div { width: 84px; }
#nav ul li a#mnuMakeBooking:hover div { width: 82px; }
#nav ul li a#mnuOtherServices div { width: 87px; }
#nav ul li a#mnuOtherServices:hover div { width: 85px; }
#nav ul li a#mnuJobBoard div { width: 56px; }
#nav ul li a#mnuJobBoard:hover div { width: 54px; }
#nav ul li a#mnuMilitaryApps div { width: 142px; }
#nav ul li a#mnuMilitaryApps:hover div { width: 140px; }
#nav ul li a#mnuAirlineApps div { width: 98px; }
#nav ul li a#mnuAirlineApps:hover div { width: 96px; }
#nav ul li a#mnuGradProfApps div { width: 116px; }
#nav ul li a#mnuGradProfApps:hover div { width: 114px; }
#nav ul li a#mnuAboutUs div { width: 50px; }
#nav ul li a#mnuAboutUs:hover div { width: 48px; }
#nav ul li a#mnuEmergencyServices div { width: 108px; }
#nav ul li a#mnuEmergencyServices:hover div { width: 106px; }
#nav ul li a#mnuPilotCadetship div { width: 94px; }
#nav ul li a#mnuPilotCadetship:hover div { width: 92px; }
#nav ul li a#mnuFireServices div { width: 76px; }
#nav ul li a#mnuFireServices:hover div { width: 74px; }
#nav ul li a#mnuParamedicOfficers div { width: 107px; }
#nav ul li a#mnuParamedicOfficers:hover div { width: 105px; }
#nav ul li a#mnuPoliceOfficer div { width: 83px; }
#nav ul li a#mnuPoliceOfficer:hover div { width: 81px; }

#nav ul li a:hover,
#nav ul li a.active { 
	/*padding: 4px 10px 3px 10px;*/
	background: url(../images/bg_menu_o.gif) repeat-x; 
	border: solid 1px #000; 
	border-top: none;
	border-bottom: none;
}


div#nav a {
	position: relative;
	background-repeat: no-repeat;
	background-position: top left;
}

div#nav ul li ul li { 
	float: none;
}
div#nav ul li, 
div#nav ul li ul li { position: relative; }

/* First-level Menu dropdowns */
div#nav ul li ul, 
div#nav ul li ul li ul { display: none; }

div#nav ul li:hover ul, 
div#nav ul li.over ul { 
	display: block; 
	z-index: 5;
}

div#nav ul li ul li ul { display: none !important; }
div#nav ul li ul li:hover ul {
	display: block !important;
}
div#nav ul li ul {
	position: absolute;
	left: 0;
	margin: 0px;
	background: url(../images/bg_menu_sub2.gif) top left #f08a01;
	border: solid 1px #000;
}

div#nav ul li#rightMost { margin-right: 0; }
div#nav ul li#rightMost ul { left: 0; }
div#nav ul li#rightMost ul li a:hover { }

div#nav ul ul a {
	display: block;
	width: 120px;
	height: auto !important;
	margin: 0px;
	padding: 8px 10px 6px 10px !important;
	color: #333;
	background: url(../images/bg_menu_sub-border.gif) no-repeat 10px !important;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

div#nav ul li ul li a:hover {
	text-decoration: none;
	background-color: #f08a01 !important;
	border: none;
}

/* Second-level Nav menu dropdown settings */
div#nav ul li ul li ul {
	z-index: 10;
	left: 140px;
	top: 3px;
	margin-top: -5px;
}

div#nav ul li ul li ul li { }
div#nav ul li ul li ul li a { }
div#nav ul li ul li ul li a:hover { }
div#nav li.first a { background-image: none !important; }
